{

    //攻击生命值不足50%的敌人时，全伤害提升60%



    "AbilityName":"Card_DailyUse_1000903",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio", 

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByPlayerPropertyValue",

                        "IsUsePercent" : true,

                        "Numerator":"CurHP",

                        "Denominator":"MaxHP", 

                        "CompareType": "LessEqual", 

                        "Val1" : "%HpPercentage",

                        "Val2" : 0,

                        "Target" : "Target"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "HpPercentage" :

        {

            "Value" : 0.5

        },

        "AddedDamageRatio" :

        {

            "Value" : 0.6

        }

    }

}